.task-list {
  &__tasks {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    margin: 0px 16px 32px;
    padding: 32px 16px;
    width: 60%;
    border-radius: 8px;
    background-color: #f5f5f5;

    &__title {
      display: flex;
      align-self: center;
      margin: 0px 0px 8px;
      font-size: 18px;
      font-weight: bold;
      color: #7c7b7b;
    }

    &__task {
      padding: 8px;
      border: solid #ffffff;
    }
  }

  &__actions {
    display: flex;
    justify-content: flex-end;
    padding: 8px 0px 0px;

    button {
      display: flex;
      align-items: center;
      justify-content: center;

      min-width: 120px;
      max-height: 36px;
      line-height: 1;
      padding: 16px;
      cursor: pointer;

      font-size: 12px;
      font-weight: bold;
      text-decoration: none;
      color: #ffffff;
      border-radius: 8px;
      border: #ffffff;
      transition: 0.3s;
      background-color: #2196f3;
    }

    button:hover {
      opacity: 0.7;
    }
  }
}
